local fn = _gn(0x9C77964B0E07B633)
--- Outputs IPL position and radius (previously wrongly named heading)
-- https://github.com/femga/rdr3_discoveries/blob/master/imaps/imaps_with_coords_and_heading.lua
function Global.GetIplBoundingSphere(iplHash)
	return _in2(fn, _ch(iplHash), _v, _f, _ri)
end
